import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取studio链接数据
mock.onGet('./assets/json/view-config.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status,{
                "emitemtypegridview": {
            "title": "物品类型",
            "caption": "物品类型",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEGridView",
            "viewtag": "00751c15423366b8738c166e2afd4e86"
        },
        "emassetpickupgridview": {
            "title": "资产选择表格视图",
            "caption": "资产",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMASSETPickupGridView",
            "viewtag": "0098781f1e1dd58fca268291027efbaf"
        },
        "emeqsparemapgridview": {
            "title": "备件包应用",
            "caption": "备件包应用",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREMAPGridView",
            "viewtag": "013bc8a5fb55d671563f83ac88cda7f7"
        },
        "emeqlctrhygridview": {
            "title": "润滑油位置",
            "caption": "润滑油位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTRHYGridView",
            "viewtag": "01433ecfad20e482c9228cabe2ee3de0"
        },
        "emstoreparteditview": {
            "title": "仓库库位",
            "caption": "仓库库位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREPARTEditView",
            "viewtag": "0145b2180bbcd5c5addc5d077105961a"
        },
        "emrfodetabexpview": {
            "title": "现象",
            "caption": "现象",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFODETabExpView",
            "viewtag": "0254c140083d7f8a22e12149d7dbad60"
        },
        "pfunitgridview": {
            "title": "计量单位",
            "caption": "计量单位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFUNITGridView",
            "viewtag": "02c94bc50171ee375bd3d44f0b85fe14"
        },
        "empogridview": {
            "title": "采购订单",
            "caption": "采购订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMPOGridView",
            "viewtag": "03675910b6c4640a13c0f4140201046e"
        },
        "emeqkeepeditview9": {
            "title": "保养记录信息",
            "caption": "保养记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQKEEPEditView9",
            "viewtag": "045d66a45dfc2ac249d6c5d4981145a6"
        },
        "pfemppickupgridview": {
            "title": "职员选择表格视图",
            "caption": "职员",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFEMPPickupGridView",
            "viewtag": "04a9ace562bc2e5fa76c7931bd40f889"
        },
        "emplantempleditview": {
            "title": "计划模板",
            "caption": "计划模板",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANTEMPLEditView",
            "viewtag": "06a385b661866fe39c0a912d1944a8cf"
        },
        "empodetaileditview9_editmode": {
            "title": "采购订单条目",
            "caption": "采购订单条目",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMPODETAILEditView9_EditMode",
            "viewtag": "07a90ae0be7cfe4493ec62bb6dd2bcd8"
        },
        "emeqlctgsstabexpview": {
            "title": "钢丝绳位置超期预警",
            "caption": "钢丝绳位置超期预警",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTGSSTabExpView",
            "viewtag": "07bd75896dc15dcd49ba5d57e105c4e6"
        },
        "emeqsparedetaileditview": {
            "title": "备件包明细",
            "caption": "备件包明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREDETAILEditView",
            "viewtag": "095b356064013d1fe71771b75ca6dbfe"
        },
        "emwplistcosteditview": {
            "title": "询价单编辑视图",
            "caption": "询价单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTCOSTEditView",
            "viewtag": "09ad3a83b0e34aac0f60864d0730dda3"
        },
        "emproductgridview": {
            "title": "试用品",
            "caption": "试用品",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMPRODUCTGridView",
            "viewtag": "0acaddf8473367f0800e7c37205eb063"
        },
        "emeqsetuppickupview": {
            "title": "更换安装数据选择视图",
            "caption": "更换安装",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQSETUPPickupView",
            "viewtag": "0b88e2e073970a899ed7e2e34d2a84b8"
        },
        "emwplisttreeexpview": {
            "title": "采购申请树导航视图",
            "caption": "采购申请",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTTreeExpView",
            "viewtag": "0cf7f1c1a00db80827f7b36601a03fb9"
        },
        "emitemcseditview9_editmode": {
            "title": "调整单",
            "caption": "调整单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMCSEditView9_EditMode",
            "viewtag": "0e97baefe424809a7afd48fdefa312f9"
        },
        "emwplistdraftgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListDraftGridView",
            "viewtag": "0ee6021184e1f1dd1e11fdc77f788786"
        },
        "emwplistpodgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListPodGridView",
            "viewtag": "108abef0c27783c0a1c59d21eb291c5f"
        },
        "emeqsetupeditview9_editmode": {
            "title": "安装记录信息",
            "caption": "安装记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_act",
            "viewname": "EMEQSETUPEditView9_EditMode",
            "viewtag": "10a76f2f664ac4b9967df11ddc1d10a7"
        },
        "emitemtradegridview": {
            "title": "物品交易表格视图",
            "caption": "物品交易",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMTRADEGridView",
            "viewtag": "10d99b2c6e650a76eb8cd566376e000b"
        },
        "emeqlcttirespickupgridview": {
            "title": "轮胎位置选择表格视图",
            "caption": "轮胎位置",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTTIRESPickupGridView",
            "viewtag": "112c36fb37d93eeb5173212fe4f4f789"
        },
        "emwplistfillcosteditview9": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMWPListFillCostEditView9",
            "viewtag": "141d426336433bb8d1d8a01eb2801b5d"
        },
        "emeqcheckeditview9": {
            "title": "检定记录信息",
            "caption": "检定记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQCHECKEditView9",
            "viewtag": "1450ec1c67898c375f9a6990466a5581"
        },
        "emwo_dpeditview_editmode": {
            "title": "点检工单",
            "caption": "点检工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_DPEditView_EditMode",
            "viewtag": "165b334c10d4980ba8539260005c32be"
        },
        "emequipeditview_editmode": {
            "title": "设备档案",
            "caption": "设备档案",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQUIPEditView_EditMode",
            "viewtag": "171898e6f4c7a247d735068d4d3cb1b8"
        },
        "emdrwgeditview": {
            "title": "文档",
            "caption": "文档",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMDRWGEditView",
            "viewtag": "18bedf17550dca06530d8d1470b788e9"
        },
        "emrfodegridview": {
            "title": "现象",
            "caption": "现象",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFODEGridView",
            "viewtag": "193cf07f08f6448c6166184c8081c2aa"
        },
        "emitemrineditview": {
            "title": "入库单编辑视图",
            "caption": "入库单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMRINEditView",
            "viewtag": "1a4bf5fbe641c5ae04aabc16b4950ebb"
        },
        "emassetgridview_bf": {
            "title": "报废资产",
            "caption": "报废资产",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETGridView_BF",
            "viewtag": "1b788edc55f8d8c2d1c4b298adc182df"
        },
        "emeqsetupeditview9": {
            "title": "安装记录信息",
            "caption": "安装记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQSETUPEditView9",
            "viewtag": "1b9e62f46991d036786cdceec5288d6e"
        },
        "emwplisteditview": {
            "title": "采购申请编辑视图",
            "caption": "采购申请",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTEditView",
            "viewtag": "1bb337d8433c77da88f187b1eb0db265"
        },
        "emoutputeditview9": {
            "title": "能力信息",
            "caption": "能力信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMOUTPUTEditView9",
            "viewtag": "1c1a2a1eb45370f331f8d5355ca7f695"
        },
        "emitemprtneditview9_editmode": {
            "title": "还料单信息",
            "caption": "还料单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPRTNEditView9_EditMode",
            "viewtag": "1c6a59a68c904d83c9b313a3ae66edb8"
        },
        "emeqkeepgridview": {
            "title": "保养记录",
            "caption": "保养记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQKEEPGridView",
            "viewtag": "1d0eac0c4dfb6dd669b494b444701806"
        },
        "emrfomopickupgridview": {
            "title": "模式选择表格视图",
            "caption": "模式",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOMOPickupGridView",
            "viewtag": "1d107adacfe3f22a02aff712b12c1116"
        },
        "emservicepickupgridview": {
            "title": "服务商选择表格视图",
            "caption": "服务商",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSERVICEPickupGridView",
            "viewtag": "1d1e70a5b9543304e8ed1e67cd4359fc"
        },
        "empurplanpickupview": {
            "title": "计划修理数据选择视图",
            "caption": "计划修理",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPURPLANPickupView",
            "viewtag": "1d3dffff56f0f8225c55bd8652c9768f"
        },
        "emplantempleditview_editmode": {
            "title": "计划模板",
            "caption": "计划模板",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANTEMPLEditView_EditMode",
            "viewtag": "1dccd45494894dd35174db1f415a7f06"
        },
        "embrandpickupview": {
            "title": "品牌数据选择视图",
            "caption": "品牌",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMBRANDPickupView",
            "viewtag": "1e26c5698500be5b232f96ceb6750271"
        },
        "emwplistgridview_ydh": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTGridView_Ydh",
            "viewtag": "1e6ec592f18c98018c7195aafdd886c8"
        },
        "emitemeditview_editmode": {
            "title": "物品",
            "caption": "物品",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMEditView_EditMode",
            "viewtag": "1fdb3aec31b15dc994c87c5647b7c97c"
        },
        "emwplistcostpickupview": {
            "title": "询价单数据选择视图",
            "caption": "询价单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTCOSTPickupView",
            "viewtag": "1fde83a42aba69496ab0574941a04a08"
        },
        "pfunitpickupgridview": {
            "title": "计量单位选择表格视图",
            "caption": "计量单位",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFUNITPickupGridView",
            "viewtag": "2004a8e359ab90d68d2cc18dbbaea5e4"
        },
        "emwplisteditview9": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTEditView9",
            "viewtag": "206ec4a61e19c76ccdf230cb045cfa84"
        },
        "emeqsparepickupgridview": {
            "title": "备件包选择表格视图",
            "caption": "备件包",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREPickupGridView",
            "viewtag": "21669f5aa6d4c956282494807ef5ab59"
        },
        "emrfoacpickupview": {
            "title": "方案数据选择视图",
            "caption": "方案",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOACPickupView",
            "viewtag": "22c4268fcb5bd9a5d544f48c6f4141aa"
        },
        "emwo_innereditview": {
            "title": "内部工单",
            "caption": "内部工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_INNEREditView",
            "viewtag": "2361099643586c627b770119262f2724"
        },
        "emitemeditview": {
            "title": "物品",
            "caption": "物品",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMEditView",
            "viewtag": "25964c045ead74bbe0c1e0a58ff7fb07"
        },
        "pfempeditview_editmode": {
            "title": "职员",
            "caption": "职员",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFEMPEditView_EditMode",
            "viewtag": "25a1dd82a2e45a928d12f9760c0b68cd"
        },
        "emwopickupgridview": {
            "title": "工单选择表格视图",
            "caption": "工单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOPickupGridView",
            "viewtag": "25a2d0b0d334a527ed021b59143f10b2"
        },
        "emitempickupview": {
            "title": "物品数据选择视图",
            "caption": "物品",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPickupView",
            "viewtag": "25d5bba2ea6fd13e0b7b3135c298236a"
        },
        "emeqsetupeditview": {
            "title": "更换安装编辑视图",
            "caption": "更换安装",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQSETUPEditView",
            "viewtag": "2977252e22a822a52c615bdffe091afd"
        },
        "emengridview": {
            "title": "能源",
            "caption": "能源",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENGridView",
            "viewtag": "29eea99beaa446ca9e276435ff403187"
        },
        "appportalview": {
            "title": "应用门户视图",
            "caption": "",
            "viewtype": "APPPORTALVIEW",
            "viewmodule": "r7rt_dyna",
            "viewname": "AppPortalView",
            "viewtag": "2aa99fe33c29dc9f244dd4f64b35f4d1"
        },
        "emrfodetypegridview": {
            "title": "现象分类",
            "caption": "现象分类",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFODETYPEGridView",
            "viewtag": "2ae00e2f5556f24e9fdfc5c4388f7281"
        },
        "emeneditview": {
            "title": "能源编辑视图",
            "caption": "能源",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENEditView",
            "viewtag": "2bc1dbad21e69dd8bcabf478693434b6"
        },
        "emeqtypeeditview": {
            "title": "设备类型",
            "caption": "设备类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQTYPEEditView",
            "viewtag": "2c43c508e829600fb3cc64c7d960527b"
        },
        "emwplistpickupgridview": {
            "title": "采购申请选择表格视图",
            "caption": "采购申请",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTPickupGridView",
            "viewtag": "2d61d361e2270f72c10ad2bb12d142b9"
        },
        "emeqlocationeditview9_editmode": {
            "title": "位置",
            "caption": "位置",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONEditView9_EditMode",
            "viewtag": "2f68520780a7dfcd22c16394423c2e8a"
        },
        "emwplistconfimcostgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListConfimCostGridView",
            "viewtag": "30dc1fe0033ff81520071e30fd8d8895"
        },
        "emeqkeepeditview": {
            "title": "维护保养编辑视图",
            "caption": "维护保养",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQKEEPEditView",
            "viewtag": "31687d0a70ff5d370520e621fbfb7754"
        },
        "emeqlctgsspickupgridview": {
            "title": "钢丝绳位置选择表格视图",
            "caption": "钢丝绳位置",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTGSSPickupGridView",
            "viewtag": "31d177948b54964c5d9399ef3e108d68"
        },
        "emitemrineditview9_editmode": {
            "title": "入库单信息",
            "caption": "入库单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMRINEditView9_EditMode",
            "viewtag": "322dea3adbbf873408e0e6e8a6b3882c"
        },
        "emeqlcttirespickupview": {
            "title": "轮胎位置数据选择视图",
            "caption": "轮胎位置",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTTIRESPickupView",
            "viewtag": "3332c5d0d6faef5d1782d61ac41eff0a"
        },
        "emwogridview": {
            "title": "工单表格视图",
            "caption": "工单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOGridView",
            "viewtag": "341da6e362f62ba71efd268b27c65ad0"
        },
        "emwo_eneditview": {
            "title": "能耗登记工单",
            "caption": "能耗登记工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_ENEditView",
            "viewtag": "345ff519f8aa1ddb061490c2488fbf17"
        },
        "emequipdashboardview9": {
            "title": "设备主信息图表数据看板视图",
            "caption": "设备档案",
            "viewtype": "DEPORTALVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQUIPDashboardView9",
            "viewtag": "34c8cbdf7eb525aa361d29c15e77141e"
        },
        "embrandpickupgridview": {
            "title": "品牌选择表格视图",
            "caption": "品牌",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMBRANDPickupGridView",
            "viewtag": "365fba0fd1ce4d099fa4822479166f73"
        },
        "empopickupview": {
            "title": "订单数据选择视图",
            "caption": "订单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPOPickupView",
            "viewtag": "3747513fcd029dfa942647e803f81d02"
        },
        "emrfodepickupgridview": {
            "title": "现象选择表格视图",
            "caption": "现象",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFODEPickupGridView",
            "viewtag": "37a73a57abb4994b6fcc0454cec89f2a"
        },
        "emrfoacgridview": {
            "title": "方案",
            "caption": "方案",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOACGridView",
            "viewtag": "37c0112937fdbe024269ecaf9f61a0dc"
        },
        "emoutputpickupview": {
            "title": "能力数据选择视图",
            "caption": "能力",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMOUTPUTPickupView",
            "viewtag": "3949f37a80cf105b50e28c948edcc0e1"
        },
        "empoeditview9_editmode": {
            "title": "采购订单",
            "caption": "采购订单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMPOEditView9_EditMode",
            "viewtag": "39b5a686996f3c97f4b2ee163ec3aa10"
        },
        "emeqlctgssgridview": {
            "title": "钢丝绳位置",
            "caption": "钢丝绳位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTGSSGridView",
            "viewtag": "3aa5fb5800f3876034da0f420ef39255"
        },
        "emassetcleareditview_908": {
            "title": "资产清盘记录",
            "caption": "资产清盘记录",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLEAREditView_908",
            "viewtag": "3ab67d1643e912ed34f002875498e09e"
        },
        "emeqcheckeditview": {
            "title": "维修记录编辑视图",
            "caption": "维修记录",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQCHECKEditView",
            "viewtag": "3bcba83274f4438a2b7caadc5e06b55a"
        },
        "emassetclasspickupgridview": {
            "title": "资产类别选择表格视图",
            "caption": "资产类别",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLASSPickupGridView",
            "viewtag": "3c335913b1a0ab75b99986012dfcfe78"
        },
        "emrfomoeditview": {
            "title": "模式信息",
            "caption": "模式信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOMOEditView",
            "viewtag": "3cca012f4fa60e57fa3cc611f5aee8a5"
        },
        "emwooripickupview": {
            "title": "工单来源数据选择视图",
            "caption": "工单来源",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOORIPickupView",
            "viewtag": "3ea6d46516d8218294d34a59d7371c0b"
        },
        "emstorepickupgridview": {
            "title": "仓库选择表格视图",
            "caption": "仓库",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOREPickupGridView",
            "viewtag": "3f7478a3c5e87b5fba682e59acecc9c7"
        },
        "emitemtypetreeexpview": {
            "title": "物品类型树导航视图",
            "caption": "物品类型",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMTYPETreeExpView",
            "viewtag": "414713a2409444f96084360ecbb6c1ab"
        },
        "emeqmaintanceeditview": {
            "title": "抢修记录编辑视图",
            "caption": "抢修记录",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQMAINTANCEEditView",
            "viewtag": "414e6517d6331940d4e46365b25e3e98"
        },
        "emwplistwaitpogridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListWaitPoGridView",
            "viewtag": "42604619a64735bdc3e67dab55e0be4b"
        },
        "emitemgridview": {
            "title": "物品",
            "caption": "物品",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMGridView",
            "viewtag": "428e823cc84d522fb5493aefa31781f2"
        },
        "emeqsetupgridview": {
            "title": "更换安装",
            "caption": "更换安装",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQSETUPGridView",
            "viewtag": "464e420f9d987f4866ca077037ee01d8"
        },
        "emeneditview9_editmode": {
            "title": "能源信息",
            "caption": "能源信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_en",
            "viewname": "EMENEditView9_EditMode",
            "viewtag": "46616d674cb8df81b2126c71f513aaaa"
        },
        "emwplistgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTGridView",
            "viewtag": "4750578f9f9466595f803ecac0acd619"
        },
        "emitempusepickupview": {
            "title": "领料单数据选择视图",
            "caption": "领料单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPUSEPickupView",
            "viewtag": "47782801a8e838445601e03e13f887f5"
        },
        "emmachmodelpickupgridview": {
            "title": "机型选择表格视图",
            "caption": "机型",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMMACHMODELPickupGridView",
            "viewtag": "478b6337d8db293aefe322422df85c08"
        },
        "emobjectpickupgridview": {
            "title": "对象选择表格视图",
            "caption": "对象",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMOBJECTPickupGridView",
            "viewtag": "486a2b0216ea92dbfe1fe1b78baa73fe"
        },
        "emrfoaceditview": {
            "title": "方案信息",
            "caption": "方案信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOACEditView",
            "viewtag": "48f7dee358bd7941a353327768d5b680"
        },
        "emeqsparemaindashboardview9": {
            "title": "备件包信息",
            "caption": "备件包信息",
            "viewtype": "DEPORTALVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQSPAREMainDashboardView9",
            "viewtag": "4903396d56ac585de8cc7ef989d2f177"
        },
        "empoeditview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMPOEditView",
            "viewtag": "49125cda017314ebbf2d8bea4226a17d"
        },
        "emasseteditview9": {
            "title": "资产信息",
            "caption": "资产信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMASSETEditView9",
            "viewtag": "49422a5e0d8d3c06e3b8b9a15b5807db"
        },
        "emwplistconfirmcosteditview9": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMWPListConfirmCostEditView9",
            "viewtag": "49a2dbe99b43a1e0c81618e64a04f84d"
        },
        "emrfocapickupview": {
            "title": "原因数据选择视图",
            "caption": "原因",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOCAPickupView",
            "viewtag": "49af69275d04283fa27d351646a8fa7e"
        },
        "emwo_engridview": {
            "title": "能耗登记工单",
            "caption": "能耗登记工单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_ENGridView",
            "viewtag": "4a0d09aa106d3dba14d1e3ceaf06165a"
        },
        "emitemtypeeditview_itemtype_editmode": {
            "title": "物品类型",
            "caption": "物品类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEEditView_itemtype_EditMode",
            "viewtag": "4a0f773543a61a3a5533704e368df3eb"
        },
        "emeqsparedetaileditview_editmode": {
            "title": "备件包明细",
            "caption": "备件包明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREDETAILEditView_EditMode",
            "viewtag": "4a8121c6fa1b47a736d87f0d41ac4085"
        },
        "pfteamgridview": {
            "title": "班组",
            "caption": "班组",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "PFTEAMGridView",
            "viewtag": "4b08ade1e92a4d06e8f7c67323298a01"
        },
        "empodetailpickupgridview": {
            "title": "订单条目选择表格视图",
            "caption": "订单条目",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPODETAILPickupGridView",
            "viewtag": "4cc4fce3fd52172ae7f756d1939e6c34"
        },
        "pfteameditview_editmode": {
            "title": "班组",
            "caption": "班组",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFTEAMEditView_EditMode",
            "viewtag": "4d91aca5ccf47ba93c881709705b34ac"
        },
        "emassettabexpview": {
            "title": "资产信息",
            "caption": "资产信息",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMASSETTabExpView",
            "viewtag": "4eb56a63c382258c0c1a2ccabae9389c"
        },
        "emrfomogridview": {
            "title": "模式",
            "caption": "模式",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOMOGridView",
            "viewtag": "4facc0cb6c8830328080ed421bb4b2eb"
        },
        "emeqtypepickupgridview": {
            "title": "设备类型选择表格视图",
            "caption": "设备类型",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQTYPEPickupGridView",
            "viewtag": "503b5eacba22c457c93a5d7f52160d26"
        },
        "emstorepartpickupview": {
            "title": "仓库库位数据选择视图",
            "caption": "仓库库位",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOREPARTPickupView",
            "viewtag": "50ac93347b4b197c99df4f6bc0c58123"
        },
        "emeqdebugeditview9": {
            "title": "调试记录信息",
            "caption": "调试记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQDEBUGEditView9",
            "viewtag": "51394fba2ae5c4f01f85eeaa0f74ec1f"
        },
        "emrfodeeditview": {
            "title": "现象信息",
            "caption": "现象信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFODEEditView",
            "viewtag": "51d8f08df268550d0721dc5c1c3cb723"
        },
        "emwo_oscgridview": {
            "title": "外委工单",
            "caption": "外委工单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_OSCGridView",
            "viewtag": "53a8f9336325b3cb34cf4d6e94b9ae82"
        },
        "emitemprtneditview": {
            "title": "还料单编辑视图",
            "caption": "还料单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPRTNEditView",
            "viewtag": "54117096c2109748d2a8c151f12a5149"
        },
        "emeqmaintancegridview": {
            "title": "抢修记录",
            "caption": "抢修记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQMAINTANCEGridView",
            "viewtag": "56f9100d6367b6a9e7e565e0c4f6939c"
        },
        "emstoreparteditview_9836": {
            "title": "仓库库位",
            "caption": "仓库库位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREPARTEditView_9836",
            "viewtag": "571dd277c558698c2ca05150b9eb7841"
        },
        "emeqlocationpickupgridview": {
            "title": "位置选择表格视图",
            "caption": "位置",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONPickupGridView",
            "viewtag": "571e487e337b60033d4001f09d2f1878"
        },
        "emwo_eneditview_editmode": {
            "title": "能耗登记工单",
            "caption": "能耗登记工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_ENEditView_EditMode",
            "viewtag": "587737198e4f46fa023e46417d9d5217"
        },
        "pfcontracteditview9": {
            "title": "合同信息",
            "caption": "合同信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_pf",
            "viewname": "PFCONTRACTEditView9",
            "viewtag": "58bf277c2cbee2a52a74106b41d778ae"
        },
        "emserviceeditview9": {
            "title": "PUR服务商信息",
            "caption": "PUR服务商信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMSERVICEEditView9",
            "viewtag": "58c4f88b60a44f034297a49d8f864c97"
        },
        "emitempleditview": {
            "title": "损溢单编辑视图",
            "caption": "损溢单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPLEditView",
            "viewtag": "5982fb15294b4762ff8e00d11f12a279"
        },
        "pfdeptpickupgridview": {
            "title": "部门选择表格视图",
            "caption": "部门",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFDEPTPickupGridView",
            "viewtag": "59a14eae6cf6369807fc76dec155879a"
        },
        "emstorepartpickupgridview": {
            "title": "仓库库位选择表格视图",
            "caption": "仓库库位",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOREPARTPickupGridView",
            "viewtag": "5a54185fd49f62506492f33fc27827ea"
        },
        "emwo_innergridview": {
            "title": "内部工单",
            "caption": "内部工单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_INNERGridView",
            "viewtag": "5a97d6251bdce275669771c24fb5b6e5"
        },
        "emequippickupgridview": {
            "title": "设备档案选择表格视图",
            "caption": "设备档案",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQUIPPickupGridView",
            "viewtag": "5c0326aa9b310f037de5e6eb270857be"
        },
        "emitemtypepickupgridview": {
            "title": "物品类型选择表格视图",
            "caption": "物品类型",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEPickupGridView",
            "viewtag": "5e894d9e36080ddc4d7b4e5448bd7d24"
        },
        "emeqcheckgridview": {
            "title": "维修记录",
            "caption": "维修记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQCHECKGridView",
            "viewtag": "5f19751cbdf4c149af0b96af3043e377"
        },
        "emenconsumeditview": {
            "title": "能耗编辑视图",
            "caption": "能耗",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENCONSUMEditView",
            "viewtag": "609f585350400bdf554915dca6837136"
        },
        "emeqsparemapeditview_editmode": {
            "title": "备件包引用",
            "caption": "备件包引用",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREMAPEditView_EditMode",
            "viewtag": "60eeff9bc94af0f2429aa2206058b5d5"
        },
        "emstockpickupview": {
            "title": "库存数据选择视图",
            "caption": "库存",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOCKPickupView",
            "viewtag": "60f1d13bd2af148643eda5a6feb02fbb"
        },
        "emwo_dpeditview": {
            "title": "点检工单",
            "caption": "点检工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_DPEditView",
            "viewtag": "611985ee732078e174c62e53aa9f9c18"
        },
        "emitemplgridview": {
            "title": "损溢单",
            "caption": "损溢单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPLGridView",
            "viewtag": "62330dd54219668920b9e397e8053178"
        },
        "emoutputpickupgridview": {
            "title": "能力选择表格视图",
            "caption": "能力",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMOUTPUTPickupGridView",
            "viewtag": "62950881fdc22843e8ff34af2d557e98"
        },
        "emwplistcosteditview9": {
            "title": "询价单",
            "caption": "询价单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTCOSTEditView9",
            "viewtag": "63c76d9d23f4953d0af77d6de9a80155"
        },
        "emwplistcostpickupgridview": {
            "title": "询价单选择表格视图",
            "caption": "询价单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTCOSTPickupGridView",
            "viewtag": "64bed4452adbdc48b9f432a2561b0998"
        },
        "emstockgridview": {
            "title": "库存明细",
            "caption": "库存明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOCKGridView",
            "viewtag": "65b3d0c6e10a4f46a804e62d969a7a1d"
        },
        "emitemtypepickupview": {
            "title": "物品类型数据选择视图",
            "caption": "物品类型",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEPickupView",
            "viewtag": "67949bd6416cdb683c73643a5c6ad819"
        },
        "emeqmaintanceeditview9_editmode": {
            "title": "维修记录信息",
            "caption": "维修记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_act",
            "viewname": "EMEQMAINTANCEEditView9_EditMode",
            "viewtag": "67b3cfddcd792f6106aba52dc832bc10"
        },
        "emplandetailgridview": {
            "title": "计划步骤",
            "caption": "计划步骤",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANDETAILGridView",
            "viewtag": "6896e173bceeaed74a0ce72bac4f904d"
        },
        "emassetgridview": {
            "title": "固定资产台账",
            "caption": "固定资产台账",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETGridView",
            "viewtag": "6a10b8f5e87a12e8a24bdc67b437b47a"
        },
        "emeqlctrhyeditview": {
            "title": "润滑油位置",
            "caption": "润滑油位置",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTRHYEditView",
            "viewtag": "6a2a4551096d3828c346829603762b0b"
        },
        "emapplygridview": {
            "title": "外委申请",
            "caption": "外委申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMAPPLYGridView",
            "viewtag": "6ac8d5af7eb6ce3329e63fb26aa92235"
        },
        "emeqahgridview": {
            "title": "活动历史表格视图",
            "caption": "活动历史",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQAHGridView",
            "viewtag": "6b8d56d2a85071b7841d50dde9a4e378"
        },
        "pfunitpickupview": {
            "title": "计量单位数据选择视图",
            "caption": "计量单位",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFUNITPickupView",
            "viewtag": "6c210a328b465189e1ce8213e64f29d8"
        },
        "emstoreeditview": {
            "title": "仓库",
            "caption": "仓库",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREEditView",
            "viewtag": "6cb619376f72dccb8c09b0f68daaa909"
        },
        "empotabexpview": {
            "title": "订单",
            "caption": "订单",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPOTabExpView",
            "viewtag": "6dbfcb414a6ef9afdad952637a07efa3"
        },
        "pfteampickupgridview": {
            "title": "班组选择表格视图",
            "caption": "班组",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFTEAMPickupGridView",
            "viewtag": "6e9902f95a9cbb189e5da96753da45da"
        },
        "emberthpickupview": {
            "title": "泊位数据选择视图",
            "caption": "泊位",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMBERTHPickupView",
            "viewtag": "6eb4f765c149eee0c495a2edaa2983cf"
        },
        "emenconsumeditview9_editmode": {
            "title": "能耗信息",
            "caption": "能耗信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_en",
            "viewname": "EMENCONSUMEditView9_EditMode",
            "viewtag": "70422ddbe4aa1bb51c8426db89b3be7e"
        },
        "emserviceevleditview9_editmode": {
            "title": "服务商评估信息",
            "caption": "服务商评估信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMSERVICEEVLEditView9_EditMode",
            "viewtag": "70f71409257325745ff2e86c93876df7"
        },
        "emeneditview9": {
            "title": "能源信息",
            "caption": "能源信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMENEditView9",
            "viewtag": "71b6cc819239143a110e13eb520d3626"
        },
        "pfuniteditview": {
            "title": "计量单位",
            "caption": "计量单位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFUNITEditView",
            "viewtag": "728d8cd0b4fabe71b80be85958e281d8"
        },
        "emeqlocationeditview": {
            "title": "位置",
            "caption": "位置",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONEditView",
            "viewtag": "73ef3caef86a2fd0cfd7454e4dd4d8cf"
        },
        "emwo_innereditview_editmode": {
            "title": "内部工单",
            "caption": "内部工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_INNEREditView_EditMode",
            "viewtag": "7499f8fe484f4182cff42890c9cd0c58"
        },
        "emwplisteditview9_editmode": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMWPListEditView9_EditMode",
            "viewtag": "762134bd0c3144814da5afa9ace061b3"
        },
        "pfcontractpickupview": {
            "title": "合同数据选择视图",
            "caption": "合同",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFCONTRACTPickupView",
            "viewtag": "774381e4b650bcdfdce939ad318f0fed"
        },
        "emservicepickupview": {
            "title": "服务商数据选择视图",
            "caption": "服务商",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSERVICEPickupView",
            "viewtag": "7768e48f7cc440f8ef552f938853d026"
        },
        "emequipoptionview": {
            "title": "设备档案选项操作视图",
            "caption": "设备档案",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQUIPOptionView",
            "viewtag": "77c55c12b5d23974a9f44f901244c805"
        },
        "emeqtypegridview": {
            "title": "设备类型",
            "caption": "设备类型",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQTYPEGridView",
            "viewtag": "784c685c2487042fd1b7fa55bffb73bb"
        },
        "emassetclassgridview": {
            "title": "资产类别",
            "caption": "资产类别",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLASSGridView",
            "viewtag": "7854d9a7509d47aaf971c8b6dd2769c3"
        },
        "emserviceevleditview9": {
            "title": "服务商评估信息",
            "caption": "服务商评估信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMSERVICEEVLEditView9",
            "viewtag": "796bf3a44a5f4d9d27995d2ebb5f482a"
        },
        "emeqlctgsseditview": {
            "title": "钢丝绳位置",
            "caption": "钢丝绳位置",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTGSSEditView",
            "viewtag": "7a94d7f0edaeee15127dc6e681a6de4f"
        },
        "emitempuseeditview": {
            "title": "领料单编辑视图",
            "caption": "领料单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPUSEEditView",
            "viewtag": "7a9bcdffd947fe8b8b9b88d63191291b"
        },
        "emrfocapickupgridview": {
            "title": "原因选择表格视图",
            "caption": "原因",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOCAPickupGridView",
            "viewtag": "7b1b112bf9e107a231ab748f634a2a23"
        },
        "emeqlctgsseditview9": {
            "title": "钢丝绳位置编辑视图",
            "caption": "钢丝绳位置",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTGSSEditView9",
            "viewtag": "7cc7b598f8f893354a8f5e74ced735b4"
        },
        "emrfocaeditview": {
            "title": "原因信息",
            "caption": "原因信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOCAEditView",
            "viewtag": "7d70944c35d05b73a64d96692d9b7a11"
        },
        "emplantabexpview": {
            "title": "计划",
            "caption": "计划",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPLANTabExpView",
            "viewtag": "7f058dd8ad37ce1cb57ea0c71b3c6fcf"
        },
        "emrfoacpickupgridview": {
            "title": "方案选择表格视图",
            "caption": "方案",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOACPickupGridView",
            "viewtag": "7f8f5353cccd960a2fee86637c57e140"
        },
        "pfempeditview": {
            "title": "职员",
            "caption": "职员",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFEMPEditView",
            "viewtag": "7f9f1447aa8a509446c1214c3bd5a6a8"
        },
        "emeqspareeditview_editmode": {
            "title": "备件包信息",
            "caption": "备件包信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREEditView_EditMode",
            "viewtag": "7fbab3035ca47489c70f5aaa0321b7ca"
        },
        "emenconsumpickupview": {
            "title": "能耗数据选择视图",
            "caption": "能耗",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENCONSUMPickupView",
            "viewtag": "80a7a43341181c0103abee898a46ed53"
        },
        "empodetailpickupview": {
            "title": "订单条目数据选择视图",
            "caption": "订单条目",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPODETAILPickupView",
            "viewtag": "820753f3aeea3c78cb214230a40e7aa8"
        },
        "emeqsparedetailgridview9": {
            "title": "备件物品",
            "caption": "备件物品",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQSPAREDETAILGridView9",
            "viewtag": "84924f7fb797afe555106c38d97de991"
        },
        "emplancdtgridview": {
            "title": "计划条件",
            "caption": "计划条件",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANCDTGridView",
            "viewtag": "84add22fa08dcb5195f8009b07dfdecc"
        },
        "emrfocagridview": {
            "title": "原因",
            "caption": "原因",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFOCAGridView",
            "viewtag": "84c04af308d4fa82ac8465d31b236c8e"
        },
        "emeqlctfdjeditview": {
            "title": "发动机位置",
            "caption": "发动机位置",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTFDJEditView",
            "viewtag": "84d680d78fa5968f5a1aabd0570c554f"
        },
        "emapplyeditview_editmode": {
            "title": "外委申请",
            "caption": "外委申请",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMAPPLYEditView_EditMode",
            "viewtag": "855aa48e7c35c5070e82166fd59bf9e5"
        },
        "emeqtypepickupview": {
            "title": "设备类型数据选择视图",
            "caption": "设备类型",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQTYPEPickupView",
            "viewtag": "8699750ab7e52363ec30b0e681f58ed0"
        },
        "emwplistwaitcostgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListWaitCostGridView",
            "viewtag": "8847df9d2122cfe85cee5918fb0ef262"
        },
        "emoutputrcteditview": {
            "title": "产能信息",
            "caption": "产能信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMOUTPUTRCTEditView",
            "viewtag": "885c76f79072e981b9e9611d023e93c3"
        },
        "emequipgridview": {
            "title": "设备档案",
            "caption": "设备档案",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEquipGridView",
            "viewtag": "89830082f3410da731c0e787fbf4648a"
        },
        "empodetaileditview": {
            "title": "订单条目编辑视图",
            "caption": "订单条目",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMPODETAILEditView",
            "viewtag": "8a2a4d020f9bd33e9e1cea010aaff41d"
        },
        "emoutputrcteditview9": {
            "title": "产能信息",
            "caption": "产能信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMOUTPUTRCTEditView9",
            "viewtag": "8a3d1375852125c144f8ab45598d9884"
        },
        "emwooripickupgridview": {
            "title": "工单来源选择表格视图",
            "caption": "工单来源",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOORIPickupGridView",
            "viewtag": "8ab3aace431552e8ad15f24c6cf0c198"
        },
        "emwplistpickupview": {
            "title": "采购申请数据选择视图",
            "caption": "采购申请",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPLISTPickupView",
            "viewtag": "8b71081af178f5d3d04e4400acf700b5"
        },
        "emitemcseditview": {
            "title": "库间调整单编辑视图",
            "caption": "库间调整单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMCSEditView",
            "viewtag": "8bebbeff9bcc047392dd84a201ec8805"
        },
        "emitemtypeeditview": {
            "title": "物品类型",
            "caption": "物品类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEEditView",
            "viewtag": "8c4fa22482db266069dbfbf1aece48eb"
        },
        "emwplistcancelgridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListCancelGridView",
            "viewtag": "8c8fc4a487423fb908308cbbd7b220e4"
        },
        "empurplanpickupgridview": {
            "title": "计划修理选择表格视图",
            "caption": "计划修理",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPURPLANPickupGridView",
            "viewtag": "8cc8bb0e1da7824a272b13bad913dadd"
        },
        "emplantemplpickupview": {
            "title": "计划模板数据选择视图",
            "caption": "计划模板",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANTEMPLPickupView",
            "viewtag": "8e8a9b547590ca9d94a65e7373bef39a"
        },
        "emitemtypeitemtreeexpview": {
            "title": "物品",
            "caption": "物品",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMTYPEItemTreeExpView",
            "viewtag": "8f76e5a86d3c0f946b27ac79f2cc4153"
        },
        "emitempusepickupgridview": {
            "title": "领料单选择表格视图",
            "caption": "领料单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPUSEPickupGridView",
            "viewtag": "90071f0679e8fdd324cea581331ceeb9"
        },
        "emwo_osceditview": {
            "title": "外委工单",
            "caption": "外委工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_OSCEditView",
            "viewtag": "9157061505c8c6f5cbe2cdee2cc4726b"
        },
        "emoutputeditview": {
            "title": "能力信息",
            "caption": "能力信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMOUTPUTEditView",
            "viewtag": "918d65d66e024998c81bbdb6a0a61913"
        },
        "emeqlctgsspickupview": {
            "title": "钢丝绳位置数据选择视图",
            "caption": "钢丝绳位置",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTGSSPickupView",
            "viewtag": "9341ba20f39986f10fe4715ca70fbfcd"
        },
        "emitemtypeeditview_itemtype": {
            "title": "物品类型",
            "caption": "物品类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEEditView_itemtype",
            "viewtag": "93ee67e91be4f661f92860285dfbbece"
        },
        "emeqahtreeexpview": {
            "title": "活动历史树导航视图",
            "caption": "活动历史",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQAHTreeExpView",
            "viewtag": "93f4c5800790b67affe864db5e0d6e6e"
        },
        "emservicegridview": {
            "title": "服务商表格视图",
            "caption": "服务商",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMSERVICEGridView",
            "viewtag": "95e5d8e9491ac1c704391edba3df8dac"
        },
        "emdrwggridview": {
            "title": "文档",
            "caption": "文档",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMDRWGGridView",
            "viewtag": "95fa93ae2764709bf48ca56295795929"
        },
        "emeqcheckeditview9_editmode": {
            "title": "检定记录信息",
            "caption": "检定记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_act",
            "viewname": "EMEQCHECKEditView9_EditMode",
            "viewtag": "9753ceb117067ddcdbb28b5028c45368"
        },
        "emwplistcosteditview9_editmode": {
            "title": "询价单",
            "caption": "询价单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTCOSTEditView9_EditMode",
            "viewtag": "97764057e5506bfc1e5774cdce25ffea"
        },
        "pfcontractpickupgridview": {
            "title": "合同选择表格视图",
            "caption": "合同",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFCONTRACTPickupGridView",
            "viewtag": "98fc6acb2c4c6be29d2ce47dd0fccc5a"
        },
        "emenpickupview": {
            "title": "能源数据选择视图",
            "caption": "能源",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENPickupView",
            "viewtag": "98fd7570fa05a5721e90f8c2bc734e8b"
        },
        "emwplistcostgridview": {
            "title": "询价单",
            "caption": "询价单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMWPLISTCOSTGridView",
            "viewtag": "997ecabc7fe92a5ea975f669e5d2a0c2"
        },
        "emenconsumpickupgridview": {
            "title": "能耗选择表格视图",
            "caption": "能耗",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENCONSUMPickupGridView",
            "viewtag": "9b213ebe80d8a53a6756f9d306b8c596"
        },
        "emacclasspickupgridview": {
            "title": "总帐科目选择表格视图",
            "caption": "总帐科目",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMACCLASSPickupGridView",
            "viewtag": "9caa8a81f904195f8c89d52564766774"
        },
        "emitemtypeeditview_editmode": {
            "title": "物品类型",
            "caption": "物品类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMTYPEEditView_EditMode",
            "viewtag": "9e4ec3e0ede3f5634c7540f2c21673a6"
        },
        "emequippickupview": {
            "title": "设备档案数据选择视图",
            "caption": "设备档案",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQUIPPickupView",
            "viewtag": "9f1808ad0af0680daf887d4050376b41"
        },
        "emwo_dpgridview": {
            "title": "点检工单",
            "caption": "点检工单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_DPGridView",
            "viewtag": "9f9732def4c66d602c1c3e7d4576385a"
        },
        "emdrwgeditview_editmode": {
            "title": "文档",
            "caption": "文档",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMDRWGEditView_EditMode",
            "viewtag": "a043d07fdf452d7a89efe7e3b1b86795"
        },
        "emeqtypetreeexpview": {
            "title": "设备类型",
            "caption": "设备档案",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQTYPETreeExpView",
            "viewtag": "a05c3a903b6c4c1657e1a2b01f5cb97b"
        },
        "emstockpickupgridview": {
            "title": "库存选择表格视图",
            "caption": "库存",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOCKPickupGridView",
            "viewtag": "a2d3b73797351b53b3c6c18c5521e588"
        },
        "emrfomopickupview": {
            "title": "模式数据选择视图",
            "caption": "模式",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFOMOPickupView",
            "viewtag": "a45ddcd2be606b6ee6ba88b2f0e40374"
        },
        "emitemcsgridview": {
            "title": "调整单",
            "caption": "调整单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMCSGridView",
            "viewtag": "a4b03b50ee6214ced931a9a1139674f7"
        },
        "emeqlcttireseditview": {
            "title": "轮胎位置",
            "caption": "轮胎位置",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTTIRESEditView",
            "viewtag": "a59db44f90b2dc4168f2d6a15158dbb4"
        },
        "pfdepteditview": {
            "title": "部门",
            "caption": "部门",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFDEPTEditView",
            "viewtag": "a5d46f833cb95fbfaa23212d89364925"
        },
        "emitemoptionview": {
            "title": "物品选项操作视图",
            "caption": "物品",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMOptionView",
            "viewtag": "a6c1475b17aa27870e7814ec31e1c9d3"
        },
        "emitemrinpickupgridview": {
            "title": "入库单选择表格视图",
            "caption": "入库单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMRINPickupGridView",
            "viewtag": "a797e59cfe10b1bb05a5e71d7ce45aca"
        },
        "emstoreparteditview_7215": {
            "title": "仓库库位",
            "caption": "仓库库位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREPARTEditView_7215",
            "viewtag": "a7b26679d68f7d3407173c0934ea84bc"
        },
        "emeqlocationtabexpview": {
            "title": "位置",
            "caption": "位置",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONTabExpView",
            "viewtag": "a82439b02fe5beff30df301d8115e3a4"
        },
        "empodetaileditview9": {
            "title": "采购订单条目",
            "caption": "采购订单条目",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMPODETAILEditView9",
            "viewtag": "a92e856807e7904251f5e6e500ae588c"
        },
        "emstorepickupview": {
            "title": "仓库数据选择视图",
            "caption": "仓库",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTOREPickupView",
            "viewtag": "a93af11767f301deffbd9e48c085bf1b"
        },
        "emeqlcttiresgridview": {
            "title": "轮胎位置",
            "caption": "轮胎位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTTIRESGridView",
            "viewtag": "aa418c0dcfb1d823e87a66da6b08285e"
        },
        "emmachinecategorypickupview": {
            "title": "机种编号数据选择视图",
            "caption": "机种编号",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMMACHINECATEGORYPickupView",
            "viewtag": "aaaed92d2daf01a3dde53b4d0ac8784c"
        },
        "emeqtypeeditview_editmode": {
            "title": "设备类型",
            "caption": "设备类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQTYPEEditView_EditMode",
            "viewtag": "aaf736274867f83f509b019c53bdfca9"
        },
        "pfemppickupview": {
            "title": "职员数据选择视图",
            "caption": "职员",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFEMPPickupView",
            "viewtag": "ab4f475b20564461a2834dc778f7db5e"
        },
        "emeqsparedetailgridview": {
            "title": "备件物品",
            "caption": "备件物品",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREDETAILGridView",
            "viewtag": "ac2ec6e6d320e1912ce92d764ca1306d"
        },
        "emitemrouteditview9_editmode": {
            "title": "退货单信息",
            "caption": "退货单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMROUTEditView9_EditMode",
            "viewtag": "ae364d55428ad46f97db9670dc07d88b"
        },
        "emrfodepickupview": {
            "title": "现象数据选择视图",
            "caption": "现象",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMRFODEPickupView",
            "viewtag": "ae4d57ca65ee6e0dc185ae92383936c0"
        },
        "emassetclasseditview": {
            "title": "ASSET资产类别信息",
            "caption": "ASSET资产类别信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLASSEditView",
            "viewtag": "af7d2de4c57a8912a459d4574fa48d9b"
        },
        "emproducteditview9": {
            "title": "试用品信息",
            "caption": "试用品信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMPRODUCTEditView9",
            "viewtag": "afaeddca7e510be3e3d487eedd81aa4d"
        },
        "emplangridview": {
            "title": "计划",
            "caption": "计划",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANGridView",
            "viewtag": "b0cdcd21454667bc48196e43dcea0042"
        },
        "emitemrinpickupview": {
            "title": "入库单数据选择视图",
            "caption": "入库单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMRINPickupView",
            "viewtag": "b0ff136b90c2901235ac196d3a053549"
        },
        "emenconsumgridview": {
            "title": "能耗信息",
            "caption": "能耗信息",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENCONSUMGridView",
            "viewtag": "b19c6d4c64f60d21f2087da573276c64"
        },
        "emdrwgtreeexpview": {
            "title": "文档",
            "caption": "文档",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMDRWGTreeExpView",
            "viewtag": "b1fb9893ca839830dd6e3023769081d8"
        },
        "emitemprtngridview": {
            "title": "还料单",
            "caption": "还料单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPRTNGridView",
            "viewtag": "b2ea4f0fcb22c7fee66340f6c991d946"
        },
        "emplancdteditview": {
            "title": "计划条件",
            "caption": "计划条件",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANCDTEditView",
            "viewtag": "b39fc5c6e7ece40a427f0eb097a4d985"
        },
        "emwopickupview": {
            "title": "工单数据选择视图",
            "caption": "工单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOPickupView",
            "viewtag": "b48f506479fd66761ee52b3f531e1f68"
        },
        "pfcontractgridview": {
            "title": "合同",
            "caption": "合同",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "PFCONTRACTGridView",
            "viewtag": "b4908382917ec2721c640f7052e0c674"
        },
        "empoeditview9": {
            "title": "采购订单",
            "caption": "采购订单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMPOEditView9",
            "viewtag": "b55c3214a958e201031d16d01f043900"
        },
        "emeqdebugeditview": {
            "title": "事故记录编辑视图",
            "caption": "事故记录",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQDEBUGEditView",
            "viewtag": "b64fde81d6050c1c6970f6f45abf5e4c"
        },
        "emeqsparemapeditview": {
            "title": "备件包引用",
            "caption": "备件包引用",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREMAPEditView",
            "viewtag": "b872a2756b8f76de6e3952d936540661"
        },
        "emeqdebuggridview": {
            "title": "事故记录",
            "caption": "事故记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQDEBUGGridView",
            "viewtag": "b93057b3a295c324b6fe6863261ddaa9"
        },
        "appindex": {
            "title": "IBizEAM",
            "caption": "IBizEAM",
            "viewtype": "APPINDEXVIEW",
            "viewmodule": "Ungroup",
            "viewname": "appIndex",
            "viewtag": "b9b3c2b39c97ba3485d12d9c376d7d33"
        },
        "emberthpickupgridview": {
            "title": "泊位选择表格视图",
            "caption": "泊位",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMBERTHPickupGridView",
            "viewtag": "ba16ccec3253b3118e6bcdd92b6a5f51"
        },
        "emenconsumeditview9": {
            "title": "能耗信息",
            "caption": "能耗信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMENCONSUMEditView9",
            "viewtag": "bb3bc0bd2796c3a6ae4d4f9a366a8249"
        },
        "emitemtradetreeexpview": {
            "title": "物品交易树导航视图",
            "caption": "物品交易",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMTRADETreeExpView",
            "viewtag": "bca931f90bf97b982d3935d161d4deb9"
        },
        "emwo_osceditview_editmode": {
            "title": "外委工单",
            "caption": "外委工单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMWO_OSCEditView_EditMode",
            "viewtag": "bcd52da6e9a6f6a8926bc580ab14de07"
        },
        "emproducteditview9_editmode": {
            "title": "试用品信息",
            "caption": "试用品信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMPRODUCTEditView9_EditMode",
            "viewtag": "bd6e771add09e4cb9e4cd706831a6975"
        },
        "pfteampickupview": {
            "title": "班组数据选择视图",
            "caption": "班组",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFTEAMPickupView",
            "viewtag": "bef3ee446a9a19347eb0cb1e57878741"
        },
        "emitempleditview9": {
            "title": "损溢单",
            "caption": "损溢单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPLEditView9",
            "viewtag": "bf23ad24bfa1863e039772a1f1c00bb5"
        },
        "empopickupgridview": {
            "title": "订单选择表格视图",
            "caption": "订单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPOPickupGridView",
            "viewtag": "bfef160d5a90d65b6d6b1cf7b5c04dfa"
        },
        "emassetcleareditview": {
            "title": "资产清盘记录",
            "caption": "资产清盘记录",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLEAREditView",
            "viewtag": "c04fd8c9c27dd0b85e796601359fae58"
        },
        "emasseteditview9_editmode": {
            "title": "资产信息",
            "caption": "资产信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_as",
            "viewname": "EMASSETEditView9_EditMode",
            "viewtag": "c0ea0882b97aeba72dd56b5314a4c191"
        },
        "emserviceeditview": {
            "title": "服务商编辑视图",
            "caption": "服务商",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMSERVICEEditView",
            "viewtag": "c125be1b61d36b5d49e1263a5992117b"
        },
        "emplaneditview": {
            "title": "计划",
            "caption": "计划",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANEditView",
            "viewtag": "c17d90d625c98847c2bb51cfed7fb546"
        },
        "emstoreeditview_editmode": {
            "title": "仓库",
            "caption": "仓库",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREEditView_EditMode",
            "viewtag": "c27bfe990d149afe2ec27543630b7990"
        },
        "pfdeptgridview": {
            "title": "部门",
            "caption": "部门",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFDEPTGridView",
            "viewtag": "c3dc47de07e89c6ce14ee04951c5d91e"
        },
        "emitemrineditview9": {
            "title": "入库单信息",
            "caption": "入库单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMRINEditView9",
            "viewtag": "c4534d77bfe66462a22661acb1783456"
        },
        "emeqlctgssgridview_cqyj": {
            "title": "钢丝绳位置",
            "caption": "钢丝绳位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_yj",
            "viewname": "EMEQLCTGSSGridView_CQYJ",
            "viewtag": "c505271bd9640daa2ea25255b24ca8b6"
        },
        "emassetclasseditview_4778": {
            "title": "ASSET资产类别信息",
            "caption": "ASSET资产类别信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLASSEditView_4778",
            "viewtag": "c5225b0c008cfb05c29468662954e875"
        },
        "emeqlocationeditview9": {
            "title": "位置",
            "caption": "位置",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONEditView9",
            "viewtag": "c6098f1792e5751f61e4eddade272fe9"
        },
        "emserviceeditview9_editmode": {
            "title": "PUR服务商信息",
            "caption": "PUR服务商信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "EMSERVICEEditView9_EditMode",
            "viewtag": "c758a28b4e386b736da420a5f66af404"
        },
        "emeqmaintanceeditview9": {
            "title": "维修记录信息",
            "caption": "维修记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQMAINTANCEEditView9",
            "viewtag": "c82c51213ba9d242dcf21890a74f5bcf"
        },
        "emitempickupgridview": {
            "title": "物品选择表格视图",
            "caption": "物品",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPickupGridView",
            "viewtag": "c85bed1ffbfeeccbdf2d115ca32aafe0"
        },
        "emitemringridview": {
            "title": "入库单",
            "caption": "入库单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMRINGridView",
            "viewtag": "c8bffb1278eddb48efc2625865b307f9"
        },
        "emplanpickupgridview": {
            "title": "计划选择表格视图",
            "caption": "计划",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPLANPickupGridView",
            "viewtag": "c98f0a1b66adbd986643d7d4d78b0232"
        },
        "emeqsetuppickupgridview": {
            "title": "更换安装选择表格视图",
            "caption": "更换安装",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_act",
            "viewname": "EMEQSETUPPickupGridView",
            "viewtag": "cabff129e300b0aacabf8563886a6f95"
        },
        "emitempuseeditview9_editmode": {
            "title": "领料单",
            "caption": "领料单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPUSEEditView9_EditMode",
            "viewtag": "caeb019319cbd24bdee9a439f1876835"
        },
        "emeitirespickupgridview": {
            "title": "轮胎清单选择表格视图",
            "caption": "轮胎清单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEITIRESPickupGridView",
            "viewtag": "cb5018876b531cb8fe5414a428ae07d7"
        },
        "emwotreeexpview": {
            "title": "工单树导航视图",
            "caption": "工单",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWOTreeExpView",
            "viewtag": "cb5cf460ddd14ba04b8844c6ac0301ca"
        },
        "empodetailgridview": {
            "title": "订单条目",
            "caption": "订单条目",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMPODETAILGridView",
            "viewtag": "cbb15afbdfeb9c6267dbdd2ee4fcb0a8"
        },
        "emplaneditview_editmode": {
            "title": "计划",
            "caption": "计划",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANEditView_EditMode",
            "viewtag": "cc45a14a2a571f2d5eb916c0595962ed"
        },
        "emassetcleargridview_5564": {
            "title": "资产清盘记录",
            "caption": "资产清盘记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLEARGridView_5564",
            "viewtag": "ccc5721160cee3833b89319b9359c426"
        },
        "emplanoptionview": {
            "title": "计划选项操作视图",
            "caption": "计划",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPLANOptionView",
            "viewtag": "cda54777e21b6912299786271dc8b75f"
        },
        "emeqdebugeditview9_editmode": {
            "title": "调试记录信息",
            "caption": "调试记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_act",
            "viewname": "EMEQDEBUGEditView9_EditMode",
            "viewtag": "cdfd4f75cceaedb5f905374547581eae"
        },
        "pfdepteditview_editmode": {
            "title": "部门",
            "caption": "部门",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "PFDEPTEditView_EditMode",
            "viewtag": "cf0ed1d76148abb0435c7fa5fd9556b1"
        },
        "emenpickupgridview": {
            "title": "能源选择表格视图",
            "caption": "能源",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMENPickupGridView",
            "viewtag": "cfcb33f4e84ddd4f2e21297d45a0e66c"
        },
        "emeqsparepickupview": {
            "title": "备件包数据选择视图",
            "caption": "备件包",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREPickupView",
            "viewtag": "d0eb65021d65496d58473308e744be7b"
        },
        "emmachinecategorypickupgridview": {
            "title": "机种编号选择表格视图",
            "caption": "机种编号",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMMACHINECATEGORYPickupGridView",
            "viewtag": "d16ca3055fdcbeb1dd03272f872898bf"
        },
        "emeqlocationgridview": {
            "title": "位置",
            "caption": "位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONGridView",
            "viewtag": "d2da14cc2c2f2f9594a808f65c8609b0"
        },
        "emplantemplpickupgridview": {
            "title": "计划模板选择表格视图",
            "caption": "计划模板",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANTEMPLPickupGridView",
            "viewtag": "d69ba26d56a9ea91392719849724261e"
        },
        "emeqspareeditview": {
            "title": "备件包信息",
            "caption": "备件包信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREEditView",
            "viewtag": "d6c472d7d44a4bd791fd33e86100cb18"
        },
        "emeqlctfdjgridview": {
            "title": "发动机位置",
            "caption": "发动机位置",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLCTFDJGridView",
            "viewtag": "d84963d959f370f98cfc86031dff753e"
        },
        "emeqsparegridview": {
            "title": "备件包",
            "caption": "备件包",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQSPAREGridView",
            "viewtag": "d8d0b0b0463c04d887f65581fea3079f"
        },
        "emeitirespickupview": {
            "title": "轮胎清单数据选择视图",
            "caption": "轮胎清单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEITIRESPickupView",
            "viewtag": "da1ba460f87b2b7aeceb64c67aa370fd"
        },
        "emitemrouteditview9": {
            "title": "退货单信息",
            "caption": "退货单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMROUTEditView9",
            "viewtag": "daafb3465e23223525f4c4d4da08fae3"
        },
        "emitemtabexpview": {
            "title": "物品分页导航视图",
            "caption": "物品",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMITEMTabExpView",
            "viewtag": "db76369286d8c4592646b38515118b7a"
        },
        "emoutputgridview": {
            "title": "能力",
            "caption": "能力",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMOUTPUTGridView",
            "viewtag": "dba2d5c1ab40d93af771607d88bf02d7"
        },
        "emeqlctgsstreeexpview": {
            "title": "钢丝绳位置树导航",
            "caption": "钢丝绳位置树导航",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQLCTGSSTreeExpView",
            "viewtag": "dcde22194e0b645b20bb462200eab5a8"
        },
        "emitempleditview9_editmode": {
            "title": "损溢单",
            "caption": "损溢单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPLEditView9_EditMode",
            "viewtag": "dd6fd047f64a53d578abfd414add9c22"
        },
        "emeqkeepeditview9_editmode": {
            "title": "保养记录信息",
            "caption": "保养记录信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_act",
            "viewname": "EMEQKEEPEditView9_EditMode",
            "viewtag": "dfa9ac688227ba6d2564d9c344d17c32"
        },
        "emoutputrctgridview": {
            "title": "产能",
            "caption": "产能",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_en",
            "viewname": "EMOUTPUTRCTGridView",
            "viewtag": "e0c4f65469feff3713fa23d7bf6f0bd5"
        },
        "emeqlocationpickupview": {
            "title": "位置数据选择视图",
            "caption": "位置",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQLOCATIONPickupView",
            "viewtag": "e2909898adfb9623415ed5e4b6017115"
        },
        "emitempusegridview": {
            "title": "领料单",
            "caption": "领料单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMPUSEGridView",
            "viewtag": "e3ea9d4287f91ef15f3491f205f476ac"
        },
        "emrfodeeditview9": {
            "title": "现象信息",
            "caption": "现象信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMRFODEEditView9",
            "viewtag": "e5d5066723553d17862ae4faabf9b991"
        },
        "emwplistwpprocesstreeexpview": {
            "title": "采购申请树导航视图",
            "caption": "采购申请",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListWpProcessTreeExpView",
            "viewtag": "e615a3257c6dc7b230cd373fb9039657"
        },
        "emeqsparemapgridview9": {
            "title": "备件包应用",
            "caption": "备件包应用",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMEQSPAREMAPGridView9",
            "viewtag": "e654b593fddf72a64b374ff937f17d63"
        },
        "pfempgridview": {
            "title": "职员",
            "caption": "职员",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "PFEMPGridView",
            "viewtag": "e8c58b31c30d9279e27709bcb278902b"
        },
        "emstoreeditview_9924": {
            "title": "仓库",
            "caption": "仓库",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREEditView_9924",
            "viewtag": "ea862e1cf91c975a230ee463122cf0bb"
        },
        "emitemrouteditview": {
            "title": "退货单编辑视图",
            "caption": "退货单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMROUTEditView",
            "viewtag": "ebbca2434d7f93a265abe76223f0be66"
        },
        "emobjectpickupview": {
            "title": "对象数据选择视图",
            "caption": "对象",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMOBJECTPickupView",
            "viewtag": "ec1dc7662e938aa1087ab591c9e91c0d"
        },
        "emplandetaileditview": {
            "title": "计划步骤",
            "caption": "计划步骤",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANDETAILEditView",
            "viewtag": "ec3414365aa6d8dbf2307cded48232db"
        },
        "pfteameditview": {
            "title": "班组",
            "caption": "班组",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "PFTEAMEditView",
            "viewtag": "ecd3905f3ae08142169d7861c44f82ef"
        },
        "emplantemplgridview": {
            "title": "计划模板",
            "caption": "计划模板",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_plan",
            "viewname": "EMPLANTEMPLGridView",
            "viewtag": "ed69711ada89a236e083dbf6e670592a"
        },
        "emstoretreeexpview": {
            "title": "仓库库位",
            "caption": "仓库库位",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMSTORETreeExpView",
            "viewtag": "ed77b0d2dfcda3182684e13be3bec9ee"
        },
        "pfcontracteditview9_editmode": {
            "title": "合同信息",
            "caption": "合同信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_wp",
            "viewname": "PFCONTRACTEditView9_EditMode",
            "viewtag": "ed8fe6b716f26b909943e18d050cd957"
        },
        "emequiptabexpview": {
            "title": "设备档案分页导航视图",
            "caption": "设备档案",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMEQUIPTabExpView",
            "viewtag": "ef1522e1c2cbe45896bd18c4f2a6774e"
        },
        "emitemprtneditview9": {
            "title": "还料单信息",
            "caption": "还料单信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPRTNEditView9",
            "viewtag": "f05aed62de0d686c8c52a8b8bfc5b96a"
        },
        "emwplistingridview": {
            "title": "采购申请",
            "caption": "采购申请",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMWPListInGridView",
            "viewtag": "f1b97b56a3d9ebecd460a34183655331"
        },
        "emstorepartgridview": {
            "title": "仓库库位",
            "caption": "仓库库位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREPARTGridView",
            "viewtag": "f493994398e4ecbc5974e4e026634da7"
        },
        "pfdeptpickupview": {
            "title": "部门数据选择视图",
            "caption": "部门",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_pf",
            "viewname": "PFDEPTPickupView",
            "viewtag": "f4dd610f8a72c9304f48d878d969547b"
        },
        "emitempuseeditview9": {
            "title": "领料单",
            "caption": "领料单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMPUSEEditView9",
            "viewtag": "f51b89d6e74d1d393deb1e9b7985082e"
        },
        "emapplyeditview": {
            "title": "外委申请",
            "caption": "外委申请",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_wo",
            "viewname": "EMAPPLYEditView",
            "viewtag": "f6be77a4355df423a03ecd98de66eec0"
        },
        "emequipeditview": {
            "title": "设备档案",
            "caption": "设备档案",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_eq",
            "viewname": "EMEQUIPEditView",
            "viewtag": "f7e24c4a7de19c8d74c1cc18bbebe5b4"
        },
        "emeqlctgsseditview9_editmode": {
            "title": "钢丝绳位置编辑视图",
            "caption": "钢丝绳位置",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_yj",
            "viewname": "EMEQLCTGSSEditView9_EditMode",
            "viewtag": "f9ce353eef595aa88a3abb7017017723"
        },
        "emassetclasspickupview": {
            "title": "资产类别数据选择视图",
            "caption": "资产类别",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLASSPickupView",
            "viewtag": "f9cf5c209e6d1447bf92d42bf4af4bba"
        },
        "emplanpickupview": {
            "title": "计划数据选择视图",
            "caption": "计划",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMPLANPickupView",
            "viewtag": "faa92111474981684349c243e9823fc7"
        },
        "emstoregridview_7848": {
            "title": "仓库",
            "caption": "仓库",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREGridView_7848",
            "viewtag": "fac546b9086999cdcc36f5204393007a"
        },
        "emwplistcostgridview9": {
            "title": "询价单表格视图",
            "caption": "询价单",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMWPListCostGridView9",
            "viewtag": "faedcc480066e9aa28183f9b60396982"
        },
        "emrfodetypeeditview": {
            "title": "现象分类",
            "caption": "现象分类",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFODETYPEEditView",
            "viewtag": "fb58b86e0fa4171fd062a6cb2ff34bb9"
        },
        "emstockeditview": {
            "title": "库存明细",
            "caption": "库存明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOCKEditView",
            "viewtag": "fbfe650e1269b71dab6462ffe67e57ee"
        },
        "emitemroutgridview": {
            "title": "退货单",
            "caption": "退货单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMITEMROUTGridView",
            "viewtag": "fc153775f37ee7a931d74c12bd96845e"
        },
        "emrfodeeditview9_editmode": {
            "title": "现象信息",
            "caption": "现象信息",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_rfo",
            "viewname": "EMRFODEEditView9_EditMode",
            "viewtag": "fc39fd346a1f9ddc6ec297200c57f93f"
        },
        "emmachmodelpickupview": {
            "title": "机型数据选择视图",
            "caption": "机型",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMMACHMODELPickupView",
            "viewtag": "fd2134118dc7f9c1db7086af8eb794bb"
        },
        "emassetcleargridview": {
            "title": "资产清盘记录",
            "caption": "资产清盘记录",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_as",
            "viewname": "EMASSETCLEARGridView",
            "viewtag": "fd55e5e3b51b3c4b6f06063896c0b5db"
        },
        "emserviceevlgridview": {
            "title": "服务商评估",
            "caption": "服务商评估",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_wp",
            "viewname": "EMSERVICEEVLGridView",
            "viewtag": "fdd707e083da5df48c8a4df45b885d44"
        },
        "emstoregridview": {
            "title": "仓库",
            "caption": "仓库",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "eam_mat",
            "viewname": "EMSTOREGridView",
            "viewtag": "fdf497f9dbb3079b914b7e5999a06d8e"
        },
        "emitemcseditview9": {
            "title": "调整单",
            "caption": "调整单",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "eam_core",
            "viewname": "EMITEMCSEditView9",
            "viewtag": "ff3339e0459fb79b19ddfa628b8b9dd0"
        },
        "emacclasspickupview": {
            "title": "总帐科目数据选择视图",
            "caption": "总帐科目",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMACCLASSPickupView",
            "viewtag": "ff79be163370f7ee32ebd0e6536689c4"
        },
        "emassetpickupview": {
            "title": "资产数据选择视图",
            "caption": "资产",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "eam_core",
            "viewname": "EMASSETPickupView",
            "viewtag": "ff7b91fcf517cd05e71d65349cbf042e"
        }
    }];
});